.p_23_s279 .myMenuTopBar {
  background-color: var(--themeColor);
  padding: 5px 0;
}
.p_23_s279 .myMenuIconsArea {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.p_23_s279 .myMenuIconsArea li {
  display: inline-block;
  padding-right: 5px;
}
.p_23_s279 .myMenuIconsArea li a {
  font-size: 12px;
  color: var(--themeColorText);
  text-decoration: none;
}
.p_23_s279 .text-right .myMenuIconsArea li {
  padding-left: 5px;
  padding-right: 0px;
}
.p_23_s279 .cicleIcon {
  display: flex;
  width: 25px;
  height: 25px;
  border: 1px solid var(--themeColorText);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
.p_23_s279 .midTicker {
  display: grid;
  grid-template-columns: 20px 2fr 20px;
  font-size: 12px;
  align-items: center;
}
.p_23_s279 .tickerMain a {
  color: var(--themeColorText);
  text-align: center;
  text-decoration: none;
}
.p_23_s279 .tickerNav {
  cursor: pointer;
  height: 100%;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 900px) {
  .p_23_s279 {
    background-attachment: scroll;
  }
}
.p_23_s280 {
  /* Fixed Menu */
}
.p_23_s280 .myNewMenu {
  background-color: #ffffff;
}
.p_23_s280 .menuGrid {
  grid-template-columns: 300px 1fr 400px;
  gap: 20px;
  margin: 10px auto;
}
.p_23_s280 .newPcLogo {
  display: block;
  line-height: 0;
}
.p_23_s280 .newPcLogo img {
  width: 90%;
  max-width: 200px;
  object-fit: contain;
  line-height: 0;
}
.p_23_s280 .newSearcBarCon {
  border: 0.01px solid #00000029;
  border-radius: 5px;
  display: grid;
  padding: 3px;
  grid-template-columns: 1fr 35px;
  position: relative;
}
.p_23_s280 .searchProductListNew {
  position: absolute;
  top: 50px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 10px;
  z-index: 999;
  max-height: 500px;
  overflow: auto;
  box-shadow: 0 0 5px #00000029;
  display: none;
}
.p_23_s280 .searchProductNewList {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.p_23_s280 .searchProductNewList li {
  padding: 0 10px;
}
.p_23_s280 .searchProductNewList li a {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 10px;
  font-size: 14px;
  padding: 5px 0;
  border-bottom: 0.1px solid #00000019;
  align-items: center;
}
.p_23_s280 .newSearchIcon {
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_23_s280 .newSearchIcon img {
  width: 30px;
  border-radius: 5px;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.p_23_s280 .searchProductNewList li a {
  font-weight: 600;
  color: #000000;
  text-decoration: none;
  font-size: 14px;
}
.p_23_s280 .newSearcBarCon:focus-within .searchProductListNew {
  display: block;
}
.p_23_s280 .newSearchBtnCon {
  height: 35px;
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_23_s280 .newSearchBtnCon button {
  border: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  color: var(--themeColorText);
  font-size: 14px;
}
.p_23_s280 .newSearchInputCon input {
  border: 0;
  padding: 0 10px;
  width: calc(100% - 20px);
  height: 100%;
}
.p_23_s280 .newMenuList {
  list-style-type: none;
  text-align: right;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
.p_23_s280 .newMenuList li ul {
  position: relative;
}
.p_23_s280 .newMenuList li {
  display: inline-block;
  padding: 0px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.p_23_s280 .newMenuList li a {
  padding: 10px;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  display: flex;
  gap: 5px;
  align-items: center;
}
.p_23_s280 .newMenuIcon {
  width: 20px;
  height: 20px;
}
.p_23_s280 .newMenuList li {
  transition: 0.5s;
  cursor: pointer;
  /*position: relative;*/
}
.p_23_s280 .smallHover {
  position: relative;
}
.p_23_s280 .newMenuList li span {
  white-space: nowrap;
  /*line-height: 0;*/
}
.p_23_s280 .newMenuHoverEffect li:hover {
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_23_s280 .newMenuHoverEffect li:hover a {
  color: var(--themeColorText);
}
.p_23_s280 .newBelowMenu {
  background-color: var(--themeLightColor);
}
.p_23_s280 .newMenuIcon img {
  aspect-ratio: 1/1;
  object-fit: contain;
  width: 100%;
}
.p_23_s280 .lighnHover li:hover {
  background-color: #00000019;
}
.p_23_s280 .lighnHover li.activeMenu:hover {
  background-color: var(--themeColor);
}
.p_23_s280 .newBelowBannerCon a {
  font-weight: 600;
}
.p_23_s280 .newSmallDropDown {
  position: absolute;
  left: 0;
  background-color: #ffffff;
  z-index: 99;
  top: 100%;
  display: none;
  border: 0.1px solid #00000019;
  max-height: 800px;
  overflow-y: auto;
  width: 100%;
  min-width: 160px;
  max-height: 400px;
}
.p_23_s280 .newSmallDropDown li {
  width: calc(100% - 20px);
}
.p_23_s280 .newSmallDropDown li a {
  font-size: 12px !important;
}
.p_23_s280 .newDowpDown {
  flex-direction: column;
  gap: 0;
}
.p_23_s280 .smallHover:hover .newSmallDropDown {
  display: block;
}
.p_23_s280 .bigDropDown {
  align-items: flex-start;
}
.p_23_s280 .newBigDropDown {
  width: 100%;
  position: absolute;
  z-index: 99;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  border: 0.1px solid #00000019;
  display: none;
  max-height: 500px;
  overflow-y: auto;
}
.p_23_s280 .bigHover:hover .newBigDropDown {
  display: block;
}
.p_23_s280 .newBelowMenu ul {
  position: relative;
}
.p_23_s280 .bigDropList {
  flex-direction: column;
  align-items: flex-start;
}
.p_23_s280 .bigDropList li {
  border-bottom: 0.1px solid #00000019;
  width: -webkit-fill-available;
}
.p_23_s280 .noWeight {
  font-weight: normal !important;
}
.p_23_s280 .smallHover:hover .newDowpDown a {
  color: #000000;
}
.p_23_s280 .smallHover:hover .newDowpDown li {
  background-color: #ffffff;
}
.p_23_s280 .smallHover:hover .newDowpDown li:hover {
  background-color: #00000019;
}
.p_23_s280 .activeMenu {
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_23_s280 .activeMenu a {
  color: var(--themeColorText) !important;
}
.p_23_s280 .WithoutSearch {
  border-bottom: 0.1px solid #00000019;
}
.p_23_s280 .shopText {
  color: #000;
  font-size: 14px;
}
.p_23_s280 .shopSec {
  display: grid;
  grid-template-columns: 20px 1fr;
  align-items: center;
  gap: 10px;
  padding: 10px;
  cursor: pointer;
}
.p_23_s280 .iconSec {
  width: 20px;
  height: 20px;
}
.p_23_s280 .activeMenu .iconSec svg {
  fill: #ffffff;
}
.p_23_s280 .activeMenu .shopText {
  color: #fff;
}
.p_23_s280 .iconSec svg,
.p_23_s280 .outerA svg {
  fill: #000000;
}
.p_23_s280 .shopText {
  text-decoration: none;
  line-height: 20px;
  font-weight: 600;
}
.p_23_s280 .pcHide {
  display: none;
}
.p_23_s280 .menuIcon {
  display: none;
}
.p_23_s280 .fixedMenu {
  display: none;
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.p_23_s280 .height100 {
  height: 100%;
}
.p_23_s280 .fixedGrid {
  grid-template-columns: 350px 1fr;
}
.p_23_s280 .leftSec {
  background-color: white;
}
.p_23_s280 .topProfile {
  padding: 10px 20px;
  background-color: var(--themeColor1);
  position: relative;
}
.p_23_s280 .topProfile p {
  color: var(--paragraphColorWhite);
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}
.p_23_s280 .crossSec {
  position: absolute;
  right: -50px;
  z-index: 9999;
  top: 0px;
  width: 50px;
  height: 50px;
}
.p_23_s280 .crossSec i {
  font-size: 25px;
  color: var(--paragraphColorWhite);
  cursor: pointer;
}
.p_23_s280 .outerli {
  padding: 10px 20px;
  border-bottom: 1px solid #ececec;
  list-style-type: none;
  transition: 0.3s;
}
.p_23_s280 .outerli:hover {
  background-color: #00000010;
}
.p_23_s280 .outerA {
  color: var(--paragraphColorBlack);
  font-size: 13px;
  cursor: pointer;
}
.p_23_s280 .outerli .iconSec i {
  font-size: 13px;
  cursor: pointer;
  color: var(--paragraphColorBlack);
}
.p_23_s280 .catChildList {
  width: 100%;
  height: calc(100vh - 50px);
  overflow-y: auto;
  top: 0px;
  left: 100%;
}
.p_23_s280 .catList {
  height: calc(100vh - 50px);
  overflow-y: auto;
  position: relative;
}
.p_23_s280 .backMain {
  padding: 10px 20px;
  color: var(--paragraphColorBlack);
  font-size: 15px;
  font-weight: 600;
  border-bottom: 1px solid #ececec;
}
.p_23_s280 .backMain i {
  color: var(--paragraphColorBlack);
}
.p_23_s280 .inlineBlock {
  cursor: pointer;
  display: inline-block;
}
.p_23_s280 .innerli {
  padding: 10px 20px;
  border: 1px solid #ececec;
  border-top: none;
  list-style-type: none;
  transition: 0.3s;
}
.p_23_s280 .innerli:hover {
  background-color: #00000010;
}
.p_23_s280 .innerA {
  color: var(--paragraphColorBlack);
  font-size: 13px;
  cursor: pointer;
}
.p_23_s280 .outerCatList {
  overflow: hidden;
}
.p_23_s280 .innerUl {
  display: none;
}
.p_23_s280 .subUl {
  display: none;
}
.p_23_s280 .subLi {
  padding: 10px 30px;
  border: 1px solid #ececec;
  border-top: none;
  list-style-type: none;
  transition: 0.3s;
  background-color: #00000010;
}
.p_23_s280 .subA {
  color: var(--paragraphColorBlack);
  font-size: 13px;
}
.p_23_s280 .subLi:hover {
  background-color: #00000020;
}
@media only screen and (max-width: 900px) {
  .p_23_s280 .mobileMenuGrid {
    padding: 10px;
    background-color: #ffffff;
    display: grid;
    grid-template-columns: 40px 180px auto;
    gap: 10px;
    align-items: center;
  }
  .p_23_s280 .menuIcon {
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    border-radius: 5px;
  }
  .p_23_s280 .menuIcon:hover {
    background-color: var(--themeColor);
    color: #ffffff;
  }
  .p_23_s280 .mobileLogo img {
    width: 100%;
  }
  .p_23_s280 .mobileLogo {
    line-height: 0;
  }
  .p_23_s280 .mobileLogo a {
    display: inline-block;
    overflow: hidden;
  }
  .p_23_s280 .rightMenuIcons {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
  }
  .p_23_s280 .mobileSearch {
    padding: 0 10px 10px 10px;
    border-bottom: 0.1px solid #00000019;
  }
  .p_23_s280 .mobileSearchGrid {
    border: 0.1px solid #00000019;
    padding: 5px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: auto 40px;
  }
  .p_23_s280 .mobileSearchBtn {
    width: 40px;
    border: 0;
    aspect-ratio: 1/1;
    border-radius: 5px;
    background-color: var(--themeColor);
    color: #ffffff;
  }
  .p_23_s280 .mobileSearchGrid input {
    height: 100%;
    border: 0;
    margin: 0 10px;
    width: -webkit-fill-available;
  }
  .p_23_s280 .mobileMenuSidebarGrid {
    display: grid;
    grid-template-columns: auto 80px;
    background-color: #00000029;
  }
  .p_23_s280 .mobileLeftBar {
    background-color: #ffffff;
    padding: 10px;
    height: calc(100vh - 20px);
  }
  .p_23_s280 .mobileMenuSidebar {
    position: fixed;
    top: 0;
    /*left: 0;*/
    z-index: 99;
    width: 100%;
    height: 100vh;
    left: -100%;
    animation: rightToLeft 0.5s ease-in-out;
    animation-fill-mode: forwards;
    /*display: none;*/
  }
  .p_23_s280 .leftToRight {
    animation: leftToRight 0.5s ease-in-out;
  }
  @keyframes leftToRight {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  @keyframes rightToLeft {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  .p_23_s280 .newMenuList {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .p_23_s280 .newMenuList li {
    border-bottom: 0.1px solid #00000029;
  }
  .p_23_s280 .newMenuList .bigHover {
    position: relative;
  }
  .p_23_s280 .smallHover,
  .p_23_s280 .bigHover {
    width: -webkit-fill-available;
    justify-content: space-between;
  }
  .p_23_s280 .mobileInsideLogo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .p_23_s280 .mobileInsideLogo img {
    width: 200px;
    margin-bottom: 10px;
  }
  .p_23_s280 .mobileInsideLogo a {
    display: inline-block;
    overflow: hidden;
    line-height: 0;
  }
  .p_23_s280 .newSmallDropDown {
    width: -webkit-fill-available;
  }
  .p_23_s280 .bigHover .dropDownArrow,
  .p_23_s280 .bigHover .newBigDropDown {
    display: none !important;
  }
}
@media only screen and (max-width: 1000px) {
  .p_23_s280 .mobGap50 {
    gap: 50px;
  }
}
@media only screen and (max-width: 900px) {
  .p_23_s280 .menuGrid {
    grid-template-columns: 180px auto;
  }
  .p_23_s280 .searchSec {
    display: none;
  }
  .p_23_s280 .rightTopMenu {
    display: none;
  }
  .p_23_s280 .newMenuList {
    flex-direction: row;
    justify-content: end;
  }
  .p_23_s280 .newMenuList li {
    border-bottom: none;
    width: 35px;
    height: 35px;
    padding: 0px;
    display: flex;
    justify-content: center;
  }
  .p_23_s280 .newMenuList li:nth-child(1) {
    display: none;
  }
  .p_23_s280 .pcHide {
    display: block;
  }
  .p_23_s280 .mobHide {
    display: none;
  }
}
@media only screen and (max-width: 1000px) {
  .p_23_s280 .menuGrid {
    grid-template-columns: 200px 1fr 200px;
  }
}
.p_23_s280 .shopSec {
  display: none;
}
@media only screen and (max-width: 900px) {
  .p_23_s280 {
    background-attachment: scroll;
  }
}
.p_23_s375 .myMenuTopBar {
  background-color: var(--themeColor1);
  padding: 10px 0;
}
.p_23_s375 .custGrid {
  grid-template-columns: 400px 1fr 400px;
}
.p_23_s375 .myMenuIconsArea {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.p_23_s375 .myMenuIconsArea li {
  display: inline-block;
  padding-right: 5px;
}
.p_23_s375 .myMenuIconsArea li a {
  font-size: 12px;
  color: var(--paragraphColorWhite);
  text-decoration: none;
}
.p_23_s375 .text-right .myMenuIconsArea li {
  padding-left: 5px;
  padding-right: 0px;
}
.p_23_s375 .cicleIcon {
  display: flex;
  width: 25px;
  height: 25px;
  border: 1px solid var(--paragraphColorWhite);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
.p_23_s375 .midTicker {
  display: grid;
  align-items: center;
  grid-template-columns: 20px 2fr 20px;
  font-size: 14px;
}
.p_23_s375 .tickerMain a {
  color: var(--paragraphColorWhite);
  text-align: center;
  text-decoration: none;
}
.p_23_s375 .tickerNav {
  cursor: pointer;
  height: 100%;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_23_s375 .goog-te-gadget * {
  display: none;
  height: 26px;
}
.p_23_s375 .goog-te-gadget div,
.p_23_s375 .goog-te-gadget div * {
  display: inline-block;
}
.p_23_s375 .leftText {
  font-size: 14px;
  color: var(--paragraphColorWhite);
  width: fit-content;
  font-weight: 600;
}
.p_23_s375 .leftArea a {
  display: inline-block;
  width: fit-content;
}
@media only screen and (max-width: 900px) {
  .p_23_s375 .mobGrid {
    justify-content: center;
    text-align: center;
  }
  .p_23_s375 .myMenuTopBar .text-right {
    text-align: center;
  }
  .p_23_s375 .custGrid {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
@media only screen and (max-width: 1000px) {
  .p_23_s375 .custGrid {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .p_23_s375 .custGrid .text-right {
    text-align: center;
  }
  .p_23_s375 .leftArea {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  .p_23_s375 {
    background-attachment: scroll;
  }
}
